export * from './lib/goal-management-data-access-models.module';
export * from './lib/IEmployTargetList';
export * from './lib/ISetupAssessment';
export * from './lib/ISetOfIndicators';
export * from './lib/ITargetCategory';
export * from './lib/IResponse';
export * from './lib/IBalancedScorecardManagement';
export * from './lib/IJob';
export * from './lib/IEvaluateEmployee';
export * from './lib/IAssignTargetToAllEmployees';
export * from './lib/ITargetAssessmentResults';
export * from './lib/IGiveCriteria';
export * from './lib/ISysstemAllocation';
export * from './lib/IClassificationBlocksAndLines';
export * from './lib/IListPersonelAllocation';
export * from './lib/IPersonnelExceptionRatings';
export * from './lib/ISetupSystem';
export * from './lib/IHandleClassification';

